<mod name="GamemodesFramework" global_key="GamemodeFramework">
    <Localization directory="Localization" default="english.txt">
    </Localization>
    <ScriptMods directory="ScriptMods">
        <mod file="start_menu.xml" type="custom_xml" target_file="gamedata/menus/start_menu" target_type="menu">
            <options merge_mode="script_merge"/>
        </mod>
        <!--<mod file="pause_menu.xml" type="custom_xml" target_file="gamedata/menus/pause_menu" target_type="menu">
            <options merge_mode="script_merge"/>
        </mod>-->
    </ScriptMods>
</mod>
